Subject: [v6ops] Fwd: slashdot: IPv6-only Is Becoming Viable

From: Fred Baker <[email-masked]>
Date: Fri, 13 Jan 2012 12:50:23 -0800

Several interesting comments in here, most notably the reference to IPv6-capable applications and to IPv4 as a "boat anchor".

> From: "Dan Wing" <[email-masked]>
> Date: January 13, 2012 12:14:31 PM PST
> Subject: slashdot: IPv6-only Is Becoming Viable
> 
> http://slashdot.org/submission/1909164/
> 
> it has lots of slashdot-style embedded links, and text is:
> 
> 	"With the success of world IPv6 day in 2011, there is a lot of
> speculation about IPv6 in 2012. But simply turning on IPv6 does not make the
> problems of IPv4 exhaustion go away. It is only when services are usable
> with IPv6-only that the internet can clip the ties to the IPv4 boat anchor.
> That said, FreeBSD, Windows, and Android are working on IPv6-only
> capabilities. There are multiple accounts of IPv6-only network deployments.
> From those, we we now know that IPv6-only is viable in mobile, where over
> 80% (of a sampling of the top 200 apps) work well with IPv6-only. Mobile
> especially needs IPv6, since their are only 4 billion IPv4 address and
> approaching 50 billion mobile devices in the next 8 years. Ironically, the
> Android test data shows that the apps most likely to fail are peer-to-peer,
> like Skype. Traversing NAT and relying on broken IPv4 is built into their
> method of operating. P2P communications was supposed to be one of the key
> improvements in IPv6."
> 
> 
> 
>

---

From: Doug Barton <[email-masked]>
Date: Fri, 13 Jan 2012 15:41:07 -0800

On 01/13/2012 12:50, Fred Baker wrote:
> FreeBSD, Windows, and Android are working on IPv6-only capabilities.

http://wiki.freebsd.org/IPv6Only

-- 

	You can observe a lot just by watching.	-- Yogi Berra

	Breadth of IT experience, and depth of knowledge in the DNS.
	Yours for the right price.  :)  http://SupersetSolutions.com/